Has anyone been noticing issues with adding OES2 to a SLES 10 SP3 server? I have been performing my normal installation routines as I have done in the past, however; I have noticed that during the SLES 10 install that there is an option for SP3. With this update now, I have been having trouble with the installation of NSS for OES2, back to the old dependencies issues, for NSS, talking about EVMS needing to be removed (sorry I do not have the exact error code right now) but wondering if anyone else has seen this, and can let me know what should not be selected in regard to patches? Thank you,